Subject: Trainer Candidate - Bhawna Rajput
From: Bhawna Rajput <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 06:57:45 -0400

| | Tech Support Test

Name | Bhawna Rajput
E-mail | [email-masked]
Phone Number | (0) 9818303828
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Quality analyst | 15 July'21 | 24k
Previous Employer 1 | Ntt data | Sr. Associate | May'18 | 20k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Max.60 days
Please briefly describe your work experience specifically in training? | My work experience in training was amazing because i have learnt many new things there. That was my learning face and i was happy to adapt or learn new skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When i got promoted as Quality Analyst, that was the most difficult time for me. Because i needs manage my own team members few were my senior who also applied for the same designation. Then the most difficult situations were created when i shared the feedbacks with them because they didn't accept it even their performance went down. I changed my ways to share feedbacks to handle the situation. I conducted few one-on-one session where i put my feet in their shoe and explain the whole situation. After 1 month of my hard work they also understand and again starts performing.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good when expert resolved the issue and customer got satisfied but great customer service when expert show empathy follow every parameter and policies of the organization.
What according to you makes you a good candidate for this position? | As I am a good team player and adaptable person. I know how to improve experts performance as well as process. I have good hands to create reports and can connect with clients. I am already working on few kaizen projects.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |